<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>46.0</apiVersion>
    <description>
		Modal component that require confirmation from user to run Start Work action.
	</description>
    <isExposed>false</isExposed>
    <masterLabel>VTT WOA Start Work Popup</masterLabel>
</LightningComponentBundle>
